

.clippath-svg{height:0}.clippath-svg svg{display:block}
.seam{background-color:transparent;width:100%;overflow:hidden}.seam svg{display:block;transform:scale(1.05)}.seam-top{z-index:1;position:absolute;top:0}.seam-bottom{z-index:1;position:absolute;bottom:0}.seam-content-wrapper{position:relative;overflow:hidden}.seam-content-wrapper .seam,.seam-content-wrapper .seam-filler{position:absolute;width:100%;top:60%}.seam-content-wrapper .seam{transform:translateY(-100%) scale(1.01)}.seam-content-wrapper .seam-filler{height:100%}.seam-animate-end{visibility:hidden}





.drilldown a, .drilldown .is-drilldown-submenu{background-color:rgba(0, 0, 0, 0.88) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.drilldown a, .drilldown .is-drilldown-submenu{background-attachment:scroll!important}}
.off-canvas, .off-canvas-absolute{background-color:rgba(0, 0, 0, 0.85) ;background-position:center center ;background-origin:border-box ;background-blend-mode:normal ;background-attachment: local  ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.off-canvas, .off-canvas-absolute{background-attachment:scroll!important}}
.menu{position:   relative ;z-index:1 ;top:0px ;bottom:unset ;left:unset ;right:0px ;}
.img{margin-top:10.00% ;margin-right:0.00% ;margin-bottom:0.00% ;margin-left:0.00% ;}@media only screen and (min-width:40em){.img{margin-top:10.00% ;margin-right:0.00% ;margin-bottom:0.00% ;margin-left:0.00% }}@media only screen and (min-width:64em){.img{margin-top:10.00% ;margin-right:0.00% ;margin-bottom:0.00% ;margin-left:0.00% }}
.padding{padding-right:0.75rem ;padding-left:0.75rem ;}  
.button{padding-top:1.25rem !important;padding-bottom:1.25rem !important;}  
  h1,.h1,          .olive{font-size:calc(40rem/16) !important;}@media only screen and (min-width:40em) {  h1,.h1,          .olive{font-size:calc(50rem/16) !important;line-height:1.50 !important}}@media only screen and (min-width:64em) {  h1,.h1,          .olive{font-size:calc(56rem/16) !important;line-height:1.50 !important}}
    h3,.h3, h4,.h4,       .h3 .announcement{font-size:calc(24rem/16) !important;font-weight:600 !important;}@media only screen and (min-width:40em) {    h3,.h3, h4,.h4,       .h3 .announcement{font-size:calc(26rem/16) !important;line-height:1.50 !important}}@media only screen and (min-width:64em) {    h3,.h3, h4,.h4,       .h3 .announcement{font-size:calc(30rem/16) !important;line-height:1.50 !important}}
.announcement{color:rgba(255, 255, 238, 1.00) !important;}
.john-and-dolores{background-repeat:no-repeat    ;background-image:url('') ;background-repeat:no-repeat    ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:  fixed ;-webkit-background-clip:border-box ;background-clip:border-box ; background-size:  cover ; }@media (hover:none) and (pointer:coarse){.john-and-dolores{background-attachment:scroll!important}}


#stacks_in_25 {
}
.mypost{padding:0.75rem !important;}  
.off-canvas, .off-canvas-absolute{background-color:rgba(0, 0, 0, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.off-canvas, .off-canvas-absolute{background-attachment:scroll!important}}
.ofcanvas{opacity:1.00 !important}
.content{padding-top:0.00% ;padding-right:10.00% ;padding-bottom:0.00% ;padding-left:10.00% ;}@media only screen and (min-width:40em){.content{padding-top:0.00% ;padding-right:10.00% ;padding-bottom:0.00% ;padding-left:10.00% }}@media only screen and (min-width:64em){.content{padding-top:0.00% ;padding-right:20.00% ;padding-bottom:0.00% ;padding-left:20.00% }}
.img{width:60.00% ;}@media only screen and (min-width:40em){.img{width:70.00% }}@media only screen and (min-width:64em){.img{width:80.00% }}
.img{margin-top:10.00% ;margin-right:0.00% ;margin-bottom:10.00% ;margin-left:10.00% ;}@media only screen and (min-width:40em){.img{margin-top:10.00% ;margin-right:0.00% ;margin-bottom:10.00% ;margin-left:10.00% }}@media only screen and (min-width:64em){.img{margin-top:10.00% ;margin-right:0.00% ;margin-bottom:10.00% ;margin-left:10.00% }}
.but{background-color:rgba(171, 209, 214, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.but{background-attachment:scroll!important}}
.close-button{padding-top:25.00px ;padding-right:15.00px ;padding-bottom:0.00px ;padding-left:0.00px ;}@media only screen and (min-width:40em){.close-button{padding-top:15.00px ;padding-right:15.00px ;padding-bottom:0.00px ;padding-left:0.00px }}@media only screen and (min-width:64em){.close-button{padding-top:15.00px ;padding-right:15.00px ;padding-bottom:0.00px ;padding-left:0.00px }}
.bento{color:rgba(255, 255, 241, 1.00) ;}
.close-button{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(125, 174, 49, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(0, 140, 186, 1.00);--secondary:rgba(231, 231, 231, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(240, 138, 36, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);/* --primary-light:rgba(210, 255, 255, 1.00);--secondary-light:rgba(255, 255, 255, 1.00);--success-light:rgba(255, 255, 255, 1.00);--warning-light:rgba(255, 255, 246, 1.00);--alert-light:rgba(255, 255, 246, 1.00);*/--primary-dark:rgba(0, 110, 156, 1.00);--secondary-dark:rgba(201, 201, 201, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(210, 108, 6, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--overlay-color:rgba(0, 0, 0, 0.50)}
.mylightbox{border-radius:20px ;}
.bento{background-image:url('') ;background-repeat:no-repeat    ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:  fixed ;-webkit-background-clip:border-box ;background-clip:border-box ; background-size:  cover ; }@media (hover:none) and (pointer:coarse){.bento{background-attachment:scroll!important}}
.bento{--header-color:rgba(255, 255, 241, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 241, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}
            .button:hover{font-size:calc(18rem/16) ;}@media only screen and (min-width:40em) {            .button:hover{font-size:calc(18rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .button:hover{font-size:calc(18rem/16) ;line-height:1.50 }}
.butt{transition:all 1000ms ease 100ms }
.white{color:rgba(255, 255, 255, 1.00) ;}
.button{background-color:rgba(10, 53, 11, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.button{background-attachment:scroll!important}}
.hand1{color:rgba(156, 199, 204, 1.00) ;}
.blog-padding{padding-top:1.25rem ;padding-right:0.5rem ;padding-bottom:1.25rem ;padding-left:0.5rem ;}  
.black{background-color:rgba(0, 0, 0, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.black{background-attachment:scroll!important}}
html,body,            body{font-family:"Roboto",sans-serif !important}
html,body,            .text{font-size:calc(15rem/16) !important;}@media only screen and (min-width:40em) {html,body,            .text{font-size:calc(16rem/16) !important;line-height:1.50 !important}}@media only screen and (min-width:64em) {html,body,            .text{font-size:calc(16rem/16) !important;line-height:1.50 !important}}
html,body, p,.p,           body{font-size:calc(15rem/16) !important;}@media only screen and (min-width:40em) {html,body, p,.p,           body{font-size:calc(16rem/16) !important;line-height:1.50 !important}}@media only screen and (min-width:64em) {html,body, p,.p,           body{font-size:calc(16rem/16) !important;line-height:1.50 !important}}
.offcanvas{width:40.00% !important;min-width:12rem !important;max-width:12rem !important;}@media only screen and (min-width:40em){.offcanvas{width:30.00% !important}}@media only screen and (min-width:64em){.offcanvas{width:20.00% !important}}
#stacks_in_53{overflow:visible !important}#stacks_in_53 > .impact-animate{animation-duration:2800ms;animation-delay:0ms}

#stacks_in_55 {
	background-color: rgba(0, 0, 0, 1.00);
}
#stacks_in_2{overflow:visible !important}#stacks_in_2 > .impact-animate{animation-duration:100ms;animation-delay:0ms}
.stacks_in_58{}

#stacks_in_3{overflow:visible !important}#stacks_in_3 > .impact-animate{animation-duration:1800ms;animation-delay:0ms}

#stacks_in_3 {
	background-color: rgba(0, 0, 0, 1.00);
	padding: 0px 20px 0px 20px;
}

#stacks_in_4 {
	background-color: rgba(0, 0, 0, 1.00);
	padding: 0px 0px 0px 20px;
}

#stacks_in_61 {
}

#stacks_in_5 {
	background-color: rgba(0, 0, 0, 1.00);
	padding: 20px 0px 20px 0px;
}
  
.stacks_in_77{max-width:512px;}

.stacks_in_7{--offcanvas-size-small:155px;--offcanvas-size-medium:245px;--offcanvas-size-large:260px;--offcanvas-size-small:100%;}

#stacks_in_79 {
}

#stacks_in_81 {
}

#stacks_in_83 {
}

#stacks_in_85 {
}

#stacks_in_87 {
}

#stacks_in_89 {
}

#stacks_in_91 {
}

#stacks_in_93 {
}

#stacks_in_95 {
}

#stacks_in_97 {
}

#stacks_in_99 {
}

#stacks_in_101 {
}

#stacks_in_103 {
}

#stacks_in_105 {
}

#stacks_in_107 {
}
.bento-container.stacks_in_111{display:grid;gap:calc(16rem/16);}@media (min-width:400px) and (max-width:640px){.bento-container.stacks_in_111{gap:calc(16rem/16)}}@media (min-width:640px) and (max-width:1024px){.bento-container.stacks_in_111{gap:calc(16rem/16)}}@media (min-width:1024px){.bento-container.stacks_in_111{gap:calc(16rem/16)}}
